## loop-aes-modules 3.1b+8+1

=== debian/changelog ===
loop-aes-modules (3.1b+8+1) unstable; urgency=low

  * Rebuild for kernel 2.6.15-1
  * Add alpha modules

 -- Max Vozeler <xam@debian.org>  Thu,  5 Jan 2006 17:26:57 +0100

loop-aes-modules (3.1b+8) unstable; urgency=low

  * Add amd64 modules
  * Rebuild with loop-aes-source 3.1b-8 

 -- Max Vozeler <xam@debian.org>  Mon, 12 Dec 2005 16:30:06 +0100

loop-aes-modules (3.1b+7) unstable; urgency=low

  * Rebuild using loop-aes-source 3.1b-7
  * Change build-depends on headers to the virtual package
    linux-headers-$KVERS-$ABI-all
  * Drop powerpc64 flavour until 2.6.15

 -- Max Vozeler <xam@debian.org>  Fri,  9 Dec 2005 15:37:12 +0100

loop-aes-modules (3.1b+6+2) experimental; urgency=low

  * Rebuild for kernel 2.6.14-2
  * Drop depends on gcc-3.3 for alpha and sparc
  * Change build-depends on individual -headers to the new 
    linux-headers-$KVERS meta package

 -- Max Vozeler <xam@debian.org>  Mon, 28 Nov 2005 13:16:46 +0100

loop-aes-modules (3.1b+6+1) experimental; urgency=low
 
  * Rename maintainer scripts in unpack target; debhelper doesn't
    pick them up when there is more than one binary package and the
    scripts are not named <package>.<foo>

 -- Max Vozeler <xam@debian.org>  Tue,  1 Nov 2005 18:30:39 +0100

loop-aes-modules (3.1b+6) experimental; urgency=low

  * Rebuild using loop-aes-source 3.1b-6
  * Use headers from /lib/modules/$KVERS/build
  * Use DH_OPTIONS instead of sed on control file
  * Architecture changes:
    + ia64 m68k hppa: Added 
    + arm alpha: Dropped, no 2.6 -di kernels exist currently

 -- Max Vozeler <xam@debian.org>  Tue,  1 Nov 2005 12:54:57 +0100

loop-aes-modules (3.1b+5+1) experimental; urgency=low

  * Some archs use gcc-3.3 to build the kernel. Build-depend on
    gcc-3.3 on alpha, arm, m68k and sparc.
  * Enable building on arm

 -- Max Vozeler <xam@debian.org>  Fri, 28 Oct 2005 02:28:39 +0200

loop-aes-modules (3.1b+5) experimental; urgency=low

  * Rebuild using loop-aes-source 3.1b-5. This version includes an
    update from upstream that gives correct results from the build
    tests without needing a complete linux source tree.

 -- Max Vozeler <xam@debian.org>  Thu, 20 Oct 2005 18:26:18 +0200

loop-aes-modules (3.1b+4) experimental; urgency=low

  * Rebuild using loop-aes-source 3.1b-4

 -- Max Vozeler <xam@debian.org>  Thu, 20 Oct 2005 16:33:31 +0200

loop-aes-modules (3.1b+3) experimental; urgency=low

  * Rebuild using loop-aes-source 3.1b-3

 -- Max Vozeler <xam@debian.org>  Mon, 10 Oct 2005 13:11:14 +0200

loop-aes-modules (3.1b+2) experimental; urgency=low

  * Initial release (Closes: #331268)
  * Build modules for archs with experimental autobuilders
    (alpha, i386, powerpc, sparc)

 -- Max Vozeler <xam@debian.org>  Mon,  3 Oct 2005 13:44:16 +0200
