=== debian/control ===
Source: loop-aes-modules
Section: admin
Priority: optional
Maintainer: Max Vozeler <xam@debian.org>
Build-Depends: debhelper (>= 4.0.0), loop-aes-source (>= 3.1b-7), dpatch (>= 2.0.0), module-assistant, bzip2, gcc-3.3 [arm m68k], linux-headers-2.6.15-1-all
Standards-Version: 3.6.2

Package: loop-aes-2.6.15-1-amd64-generic
Architecture: amd64
Depends: linux-image-2.6.15-1-amd64-generic, loop-aes-utils (>= 2.12p-1)
Conflicts: loop-aes-ciphers-2.6.15-1-amd64-generic
Replaces: loop-aes-ciphers-2.6.15-1-amd64-generic
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.15-1-amd64-generic
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.15-1-amd64-generic
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.15-1-amd64-k8
Architecture: amd64
Depends: linux-image-2.6.15-1-amd64-k8, loop-aes-utils (>= 2.12p-1)
Conflicts: loop-aes-ciphers-2.6.15-1-amd64-k8
Replaces: loop-aes-ciphers-2.6.15-1-amd64-k8
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.15-1-amd64-k8
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.15-1-amd64-k8
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.15-1-amd64-k8-smp
Architecture: amd64
Depends: linux-image-2.6.15-1-amd64-k8-smp, loop-aes-utils (>= 2.12p-1)
Conflicts: loop-aes-ciphers-2.6.15-1-amd64-k8-smp
Replaces: loop-aes-ciphers-2.6.15-1-amd64-k8-smp
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.15-1-amd64-k8-smp
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.15-1-amd64-k8-smp
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.15-1-em64t-p4
Architecture: amd64
Depends: linux-image-2.6.15-1-em64t-p4, loop-aes-utils (>= 2.12p-1)
Conflicts: loop-aes-ciphers-2.6.15-1-em64t-p4
Replaces: loop-aes-ciphers-2.6.15-1-em64t-p4
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.15-1-em64t-p4
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.15-1-em64t-p4
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.15-1-em64t-p4-smp
Architecture: amd64
Depends: linux-image-2.6.15-1-em64t-p4-smp, loop-aes-utils (>= 2.12p-1)
Conflicts: loop-aes-ciphers-2.6.15-1-em64t-p4-smp
Replaces: loop-aes-ciphers-2.6.15-1-em64t-p4-smp
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.15-1-em64t-p4-smp
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.15-1-em64t-p4-smp
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.15-1-alpha-generic
Architecture: alpha
Depends: linux-image-2.6.15-1-alpha-generic, loop-aes-utils (>= 2.12p-1)
Conflicts: loop-aes-ciphers-2.6.15-1-alpha-generic
Replaces: loop-aes-ciphers-2.6.15-1-alpha-generic
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.15-1-alpha-generic
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.15-1-alpha-generic
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.15-1-alpha-smp
Architecture: alpha
Depends: linux-image-2.6.15-1-alpha-smp, loop-aes-utils (>= 2.12p-1)
Conflicts: loop-aes-ciphers-2.6.15-1-alpha-smp
Replaces: loop-aes-ciphers-2.6.15-1-alpha-smp
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.15-1-alpha-smp
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.15-1-alpha-smp
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.15-1-parisc
Architecture: hppa
Depends: linux-image-2.6.15-1-parisc, loop-aes-utils (>= 2.12p-1)
Conflicts: loop-aes-ciphers-2.6.15-1-parisc
Replaces: loop-aes-ciphers-2.6.15-1-parisc
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.15-1-parisc
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.15-1-parisc
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.15-1-parisc-smp
Architecture: hppa
Depends: linux-image-2.6.15-1-parisc-smp, loop-aes-utils (>= 2.12p-1)
Conflicts: loop-aes-ciphers-2.6.15-1-parisc-smp
Replaces: loop-aes-ciphers-2.6.15-1-parisc-smp
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.15-1-parisc-smp
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.15-1-parisc-smp
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.15-1-parisc64
Architecture: hppa
Depends: linux-image-2.6.15-1-parisc64, loop-aes-utils (>= 2.12p-1)
Conflicts: loop-aes-ciphers-2.6.15-1-parisc64
Replaces: loop-aes-ciphers-2.6.15-1-parisc64
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.15-1-parisc64
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.15-1-parisc64
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
