## loop-aes-modules 3.1d+3+3

=== debian/changelog ===
loop-aes-modules (3.1d+3+3) unstable; urgency=low

  * Add build-dep on gcc-4.0

 -- Max Vozeler <xam@debian.org>  Thu, 22 Jun 2006 18:21:45 +0200

loop-aes-modules (3.1d+3+2) unstable; urgency=low

  * Build udebs for 2.6.16-2

 -- Max Vozeler <xam@debian.org>  Thu,  8 Jun 2006 13:48:52 +0200

loop-aes-modules (3.1d+3+1) unstable; urgency=low

  * Rebuild for 2.6.16-2 (udebs still at 2.6.16-1)

 -- Max Vozeler <xam@debian.org>  Sun, 21 May 2006 16:52:52 +0200

loop-aes-modules (3.1d+3) unstable; urgency=low

  * Rebuild with loop-aes-source 3.1d-3
  * Add s390 and mipsel modules
  * Drop conflicts/replaces on loop-aes-ciphers

 -- Max Vozeler <xam@debian.org>  Sun, 30 Apr 2006 17:50:08 +0200

loop-aes-modules (3.1d+2) unstable; urgency=low

  * Rebuild with loop-aes-source 3.1d-2
  * Add vserver-686 and vserver-k7 flavours for i386 (Closes: #363512)
  * Version build-dep on linux-headers-2.6.16-1-all to make sure
    we get headers for the correct ABI.

 -- Max Vozeler <xam@debian.org>  Fri, 28 Apr 2006 13:51:29 +0200

loop-aes-modules (3.1d+1) unstable; urgency=low

  * Rebuild with loop-aes-source 3.1d-1

 -- Max Vozeler <xam@debian.org>  Mon, 10 Apr 2006 17:35:27 +0200

loop-aes-modules (3.1c+4+2) unstable; urgency=low

  * Explicitly build-depend on linux-headers-$vers-$abi (Closes: #360014)

 -- Max Vozeler <xam@debian.org>  Sun,  2 Apr 2006 20:48:49 +0200

loop-aes-modules (3.1c+4+1) unstable; urgency=low

  * Build udebs for 2.6.16-1

 -- Max Vozeler <xam@debian.org>  Fri, 24 Mar 2006 02:01:40 +0100

loop-aes-modules (3.1c+4) unstable; urgency=low

  * Modules for kernel 2.6.16-1 (udebs are still 2.6.15-1)
  * Rebuild using loop-aes-source 3.1c-4

 -- Max Vozeler <xam@debian.org>  Thu, 23 Mar 2006 16:06:36 +0100

loop-aes-modules (3.1c+3) unstable; urgency=low

  * Rebuild with loop-aes-source 3.1c-3

 -- Max Vozeler <xam@debian.org>  Sun, 12 Mar 2006 22:41:01 +0100

loop-aes-modules (3.1c+2+1) unstable; urgency=low

  * Add arm modules
  * Add build-dep on binutils-hppa64, gcc-4.0-hppa64
  * Drop build-dep gcc-3.3 [arm]

 -- Max Vozeler <xam@debian.org>  Sun, 12 Mar 2006 21:51:54 +0100

loop-aes-modules (3.1c+2) unstable; urgency=low

  * Rebuild using loop-aes-source 3.1c-2

 -- Max Vozeler <xam@debian.org>  Thu, 19 Jan 2006 17:54:40 +0100

loop-aes-modules (3.1c+1) unstable; urgency=low

  * Rebuild using loop-aes-source 3.1c-1

 -- Max Vozeler <xam@debian.org>  Thu, 19 Jan 2006 17:51:00 +0100
