=== debian/control ===
Source: loop-aes-modules
Section: admin
Priority: optional
Maintainer: Max Vozeler <xam@debian.org>
Build-Depends: debhelper (>= 4.0.0), loop-aes-source (>= 3.1d-3), dpatch (>= 2.0.0), module-assistant, bzip2, gcc-3.3 [m68k], gcc-4.0, binutils-hppa64 [hppa], gcc-4.0-hppa64 [hppa], linux-headers-2.6.16-2-all
Standards-Version: 3.6.2

Package: loop-aes-2.6.16-2-amd64-generic
Architecture: amd64
Depends: linux-image-2.6.16-2-amd64-generic, loop-aes-utils (>= 2.12p-1)
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.16-2-amd64-generic
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.16-2-amd64-generic
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.16-2-amd64-k8
Architecture: amd64
Depends: linux-image-2.6.16-2-amd64-k8, loop-aes-utils (>= 2.12p-1)
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.16-2-amd64-k8
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.16-2-amd64-k8
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.16-2-amd64-k8-smp
Architecture: amd64
Depends: linux-image-2.6.16-2-amd64-k8-smp, loop-aes-utils (>= 2.12p-1)
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.16-2-amd64-k8-smp
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.16-2-amd64-k8-smp
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.16-2-em64t-p4
Architecture: amd64
Depends: linux-image-2.6.16-2-em64t-p4, loop-aes-utils (>= 2.12p-1)
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.16-2-em64t-p4
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.16-2-em64t-p4
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.16-2-em64t-p4-smp
Architecture: amd64
Depends: linux-image-2.6.16-2-em64t-p4-smp, loop-aes-utils (>= 2.12p-1)
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.16-2-em64t-p4-smp
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.16-2-em64t-p4-smp
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.16-2-alpha-generic
Architecture: alpha
Depends: linux-image-2.6.16-2-alpha-generic, loop-aes-utils (>= 2.12p-1)
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.16-2-alpha-generic
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.16-2-alpha-generic
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.16-2-alpha-smp
Architecture: alpha
Depends: linux-image-2.6.16-2-alpha-smp, loop-aes-utils (>= 2.12p-1)
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.16-2-alpha-smp
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.16-2-alpha-smp
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.16-2-footbridge
Architecture: arm
Depends: linux-image-2.6.16-2-footbridge, loop-aes-utils (>= 2.12p-1)
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.16-2-footbridge
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.16-2-footbridge
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.16-2-ixp4xx
Architecture: arm
Depends: linux-image-2.6.16-2-ixp4xx, loop-aes-utils (>= 2.12p-1)
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.16-2-ixp4xx
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.16-2-ixp4xx
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.16-2-nslu2
Architecture: arm
Depends: linux-image-2.6.16-2-nslu2, loop-aes-utils (>= 2.12p-1)
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.16-2-nslu2
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.16-2-nslu2
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and 
 serpent in addition to the default cipher (AES).
 .
 If you compiled a custom kernel, you will most likely need to
 compile a custom version of these modules as well. The package
 loop-aes-source has been provided for this purpose.

Package: loop-aes-2.6.16-2-rpc
Architecture: arm
Depends: linux-image-2.6.16-2-rpc, loop-aes-utils (>= 2.12p-1)
Provides: loop-aes-modules
Description: loop-AES encryption modules for kernel 2.6.16-2-rpc
 This package contains the loop-AES loadable Linux kernel modules
 compiled for kernel 2.6.16-2-rpc
 .
 loop-AES can be used to encrypt disk partitions, removable media, 
 swap space and other devices. It provides measures to strengthen
 the encryption: Passphrase seeds, multiple hash iterations, MD5 IV
 and use of alternating encryption keys.
 .
 Encryption keys can be stored in a GnuPG-encrypted keyfile, which
 allows the passphrase to be changed without re-encryption. Keyfiles
 can also be encrypted asymmetrically for multi-user access.
 . 
 This package includes the cipher modules blowfish, twofish and
