## loop-aes-modules 3.1d+3+5~bpo.2

=== debian/changelog ===
loop-aes-modules (3.1d+3+5~bpo.2) sarge-backports; urgency=low

  * Rebuild for 2.6.17-9~bpo.1

 -- Micah Anderson <micah@debian.org>  Wed,  4 Oct 2006 02:34:36 +0000

loop-aes-modules (3.1d+3+5~bpo.1) sarge-backports; urgency=low

  * Backport testing version for backports.org
  * Revert build-dep to gcc-3.3 for sarge
  * Remove udebs 
  * Adjust loop-aes-source version dep for backports version

 -- Micah Anderson <micah@debian.org>  Mon, 18 Sep 2006 04:03:27 +0000

loop-aes-modules (3.1d+3+5) unstable; urgency=low

  * Build for 2.6.17-2
  * Update flavours from linux-support-2.6.17-2
  * Update flavours from d-i SVN

 -- Max Vozeler <xam@debian.org>  Wed, 16 Aug 2006 13:08:22 +0200

loop-aes-modules (3.1d+3+4) unstable; urgency=low

  * Explicitly set DEB_DESTDIR. Closes: #382588
  * Update to standards-version 3.7.2 (no changes) 

 -- Max Vozeler <xam@debian.org>  Thu, 22 Jun 2006 18:30:00 +0200
