=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,9 @@
 #!/usr/bin/make -f
-# $Id: rules 1607 2005-11-28 12:20:05Z max $
+# $Id: rules 1894 2006-08-14 11:35:39Z max $
 
 SRC           := modules/loop-aes
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 KERNELS       := $(shell cat debian/kernels/2.6/$(DEB_HOST_ARCH))
-KERNELS_DI    := $(shell cat debian/kernels/2.6-di/$(DEB_HOST_ARCH))
 KERNELS_META  := $(shell cat debian/kernels/2.6-meta/$(DEB_HOST_ARCH))
 
 unpack: unpack-stamp
@@ -34,17 +33,7 @@
 	  for kernel in $(KERNELS); do \
 	      export DH_OPTIONS="-ploop-aes-$$kernel"; \
 	      debian/rules clean; \
-	      debian/rules echo-vars binary-modules KSRC=/usr/src/linux-headers-$$kernel KVERS=$$kernel;\
-	  done \
-	}
-
-	# Build module udeb packages
-	{ set -e; \
-	  cd $(SRC); \
-	  for kernel in $(KERNELS_DI); do \
-	      export DH_OPTIONS="-ploop-aes-$$kernel"; \
-	      debian/rules clean; \
-	      debian/rules echo-vars binary-modules KSRC=/usr/src/linux-headers-$${kernel%-di} KVERS=$$kernel DEB_BUILD_OPTIONS="udeb"; \
+	      debian/rules echo-vars binary-modules KSRC=/usr/src/linux-headers-$$kernel KVERS=$$kernel DEB_DESTDIR=$(CURDIR);\
 	  done \
 	}
 
@@ -63,7 +52,6 @@
 	}
 
 	-mv modules/*.deb .
-	-mv modules/*.udeb .
 	
 	# Add packages to debian/files
 	{ set -e; \
@@ -71,19 +59,14 @@
 	      [ "$$package" = "*.deb" ] && break; \
 	      dpkg-distaddfile $$package admin optional; \
 	  done; \
-	  for package in *.udeb; do \
-	      [ "$$package" = "*.udeb" ] && break; \
-	      dpkg-distaddfile $$package debian-installer optional; \
-	  done \
 	}
 
 	-mv *.deb ..
-	-mv *.udeb ..
 
 clean:
 	dh_testdir
 	rm -rf modules
-	rm -f *.deb *.udeb
+	rm -f *.deb 
 	rm -f unpack-stamp
 	dh_clean
